 /* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 
/* general */

h2,
h2.block-title,
.more-link{
	font-size:20px;
	line-height:24px;
}

h3{
	font-size:18px;
	line-height:21px;
}

.region-header-first,
.front .zone-preface{
	margin-bottom:30px;
}

.front .zone-menu{
	margin-bottom:10px;
}


/* forms */

.form-submit{
	width:295px;
	margin-left:165px;
}

.form-item label{
	font-size:18px;
	width:145px;
}


.form-type-checkbox{
	overflow:hidden;
}

.form-checkbox{
	float:left;
}

.form-type-checkbox label{
	font-size:13px;
	float:left;
	margin-left:10px;
	width:430px;
}

.form-text,
.form-textarea,
.form-select,
.comment-form .mceEditor{
	width:295px;
	margin-right:20px;
}

.form-item .description{
	clear:none;
	width:460px;
	float:left;
	padding-top:0;
}
/*
.group-account-info .fieldset-description{
	width:460px;
}
*/
.group-voluntary-disclosures{
	width:460px;
	float:left;
	margin-right:20px;
}

.group-voluntary-disclosures .form-text,
.group-voluntary-disclosures .form-select{
	margin-right:0;
}


/* main navigation (use #id for specificity) */

#main-menu li{
	margin:0 0 0 18px;
	padding:0 0 0 18px;
}

#main-menu a{
	font-size:17px;
}


/* front: large slider */

.zone-header .view-slider .teaser{
	bottom:40px;
}

.zone-header  .view-slider ul.slider-indicator{
	bottom:30px;
}


/* front: cheers slider */

.zone-content .view-slider .slider-image img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.zone-content .view-slider .teaser-inner h2{
	width:110px;
}

.zone-content .view-slider .teaser-inner h3{
	margin-top:25px;
	width: 110px;
}


/* front: os teaser */

a.os-teaser{
	position:relative;
	color:#fff;
}

a.os-teaser:hover,
a.os-teaser:focus{
	color:#333;
}

.os-teaser img{
	
}

.os-teaser h2{
	position:absolute;
	width:auto;
	top:0;
	left:0;
	margin-right:50px;
}



/* front: most commented */

.front .pane-top-list-front li h4 a{
	padding-right:35px;
}


/* front: stats */

.front .bh-stats-short{
	font-size:20px;
	line-height:20px;
}

.front .bh-stats-short #bh-stats-short-comment .bh-stats-short-inner{
	padding:0 0 0 100px;
}

.front .pane-bluehat-stats-bluehat-stats-short{
	margin:30px 0;
}


/* filters */

.pane-ui-mods-stadtkoeln5-sortfilter .form-select{
	width:200px;
}

/* discussion list views */

.view-discussion .views-row{
	padding:20px 0;
}

.view-discussion .views-row .grid-1{
	margin-left:15px;
}

.view-discussion .views-row .grid-3{
	width:210px;
}

.view-discussion .views-row .grid-4{
	width:289px;
}

.view-discussion .views-row .grid-5{
	width:415px;
}

.view-discussion .views-row .grid-7{
	width:525px;
}

.view-discussion .views-row .grid-8{
	width:605px;
}

.view-discussion .views-row .meta-col{
	width:170px;
}

.overview-citizens .views-row .meta-list,
.detail-view-citizen .views-row .meta-list,
.detail-view-administration .views-row .meta-list{
	font-size:16px;
}

.detail-view-administration .views-row .meta-list{
	font-size:16px;
	margin-left: 40px
}

.overview-management .views-row .meta-list{
	font-size:14px;
}

.overview-citizens .views-row .meta-list .comments,
.detail-view-citizen .views-row .meta-list .comments,
.detail-view-administration .views-row .meta-list .comments{
	background-position:left 9px;
}

.overview-citizens .views-row .meta-list .type.Sparvorschlag,
.detail-view-citizen .views-row .meta-list .type.Sparvorschlag{
	background-position:left -63px;
}

.overview-citizens .views-row .meta-list .type.Ausgabevorschlag{
	background-position:left -130px;
}

.overview-citizens .views-row .meta-list .district,
.detail-view-citizen .views-row .meta-list .district,
.detail-view-administration .views-row .meta-list .district{
	background-position:left -210px;
}


/* discussion single view */

.detail-view-citizen .views-row,
.detail-view-administration .views-row{
	padding:20px 0 0;
}

.detail-view-citizen .views-row .votes,
.detail-view-administration .views-row .votes{
	padding:40px 0 0;
	margin-right:0;
}

table.proposal{
	font-size:20px;
}

table.proposal th{
	border-bottom:none;
	text-align:left;
}

.calc.left{
	width:525px;
	margin-left:-95px;
	float:left;
	padding:0 0 0 95px;
	border-bottom:0;
	min-height: 150px
}
.calc.right{
	float:right;
	width:256px;
	margin-right:-319px;
	padding-left:60px;
	min-height: 150px	
}


caption {
   font-size: 90%;
}
.table.calc h3 {
	width: 90%;
	color: #fff;
	padding: 4px;
	text-align: left;	
}


.table.calc p {
	width: 90%;
	text-align: left;
	color: #fff;
	padding: 5px;
}


.table.calc div  {
	width: 90%;
	color: #fff;
	padding: 5px;
	font-size: 200%;
	text-align: left
}

/* votes module */

.votes{
	padding:10px;
	margin-right:10px;
}

.votes .percent{
	font-size:22px;
}



.votes .mode3 dd{
	text-align:right;
	position:relative;
	line-height:20px;
}


.votes .thumb-up-down-rate.mode3 .bar,
.votes .thumb-up-down-rate.mode3 .bar-value{
	height:50px;
}

.votes .thumb-up-down-rate.mode3 dd{
	padding:0 0 0 50px;
}

.votes .thumb-up-down-rate.mode3 dd span{
	position:absolute;
	right:10px;
	top:10px;
	color:#333;
}

.votes .thumb-up-down-rate.mode3 .vote-option-1{
	background-position:0 10px;
}

.votes .thumb-up-down-rate.mode3 .vote-option-1.dominant{
	background-position:0 -59px;
}

.votes .thumb-up-down-rate.mode3 .vote-option-2{
	background-position:0 -128px;
}

.votes .thumb-up-down-rate.mode3 .vote-option-2.dominant{
	background-position:0 -198px;
}

.votes .thumb-up-down-rate.mode3 .count_text{
	display:block;
	font-size:14px;
	padding-top:15px;
}

.votes .bar-chart-rate.mode3 .bar{
	width:80px;
	float:left;
}


/* votes: single view mode */

.votes dl.mode1{
	overflow:hidden;
}

.votes dl.mode1 .title,
.votes dl.mode1 .info{
	display:block;
	color:#fff;
	font-size:18px;
	line-height:16px;
	text-align:left;
	padding-bottom:15px;
}

.votes .mode1 dt{
	width:520px;
	padding:0 20px 10px 80px;
	float:left;
	font-size:20px;
	background-repeat:no-repeat
}

.votes dl.mode1 dt.title{
	background:url('../images/arr-r-white.png') 580px 0 no-repeat;
}

.votes dl.mode1 dt.info{
	background:none;
}

.votes .mode1 dd{
	width:300px;
	float:left;
	text-align:right;
	font-size:24px;
	line-height:60px;
	margin-top:0;
}

.votes .mode1 .bar,
.mode1 .bar-value{
	height:57px;
}

.votes .mode1 .bar{
	width:100px;
	float:left;
}

.votes .mode1 a{
	text-align:left;
	padding:15px 100px 15px 35px;
	
}


.votes .thumb-up-down-rate.mode1 dt{
	background-image:url('../images/rate-thumb-big.png');
}

.votes .thumb-up-down-rate.mode1 dd{
	line-height:28px;
}

.votes .thumb-up-down-rate.mode1 dd.title{
	line-height:1;
}

.votes .thumb-up-down-rate.mode1 .vote-option-1{
	background-position:0 5px;
}

.votes .thumb-up-down-rate.mode1 .vote-option-2{
	background-position:0 -75px;
}

.votes .bar-chart-rate.mode1 dt{
	background-image:url('../images/rate-bar-big.png');
}

.votes .bar-chart-rate.mode1 .vote-option-1{
	background-position:0 -75px;
}

.votes .bar-chart-rate.mode1 .vote-option-2{
	background-position:0 10px;
}

.votes .bar-chart-rate.mode1 .vote-option-3{
	background-position:0 -157px;
}

.votes .bar-chart-rate.mode1 .vote-option-4{
	background-position:0 -239px;
}

.votes .bar-chart-rate.mode1 .vote-option-5{
	background-position:0 -321px;
}


/* pagination */

.pager-previous{	
	left:10px;
}

.pager-next{
	right:10px;
}


/* content */
.node-type-page .node-page,
.node-type-article .node-article{
	background:#fff url('../images/std-bg.png') right top no-repeat;
	padding:20px 340px 20px 20px; 
}

.single-page-view .region-content .content{
	background-image:url('../images/std-bg-tile.png');
}


/* add proposal */

.node-proposal-form{
	overflow:hidden;
}

.node-proposal-form .group-left,
.node-proposal-form .group-right{
	float:left;
	width:440px;
}

.node-proposal-form .group-left{
	margin-right:115px;
}

.node-proposal-form .group-right{
	width:345px;
}

.node-proposal-form .group-basic h3,
.node-proposal-form .group-finance h3{
	display:block;
	float:left;
	width:65px;
	font-size:34px;
	line-height:34px;
	margin:0;
}

.node-proposal-form .group-left .field-group-div,
.node-proposal-form .group-right .field-group-div,
.node-proposal-form .group-finance .field-group-div{
	padding-top:8px;
}

.node-proposal-form .form-text,
.node-proposal-form .form-textarea,
.node-proposal-form .form-select,
.node-proposal-form .form-item label{
	margin-right:0;
	width:375px;
}

.node-proposal-form .group-right .form-text,
.node-proposal-form .group-right .form-textarea,
.node-proposal-form .group-right .form-select,
.node-proposal-form .group-right .form-item label{
	margin-right:0;
	width:280px;
}

.node-proposal-form .form-submit{
	width:280px;
	margin-left:640px;
}


.finance-disclaimer{	
	padding:20px 20px 20px 160px;
	font-size:18px;
	background-position:85px 23px;
}


/* user page */


.view-id-users_content .view-content ul,
.view-id-users_comments .view-content ul{
	margin-right:175px;
}

.view-id-users_content .views-row,
.view-id-users_comments .views-row{
	font-size:16px;
}


/* feedback */

.node-feedback-form label{
	width:140px;
}
.node-feedback-form .form-text,
.node-feedback-form .form-textarea,
.node-feedback-form .form-submit{
	width:280px;
}

.node-feedback-form .form-submit{
	margin-left:160px;
}

.feedback-title{
	display:block;
	background:#af0000;
	overflow:hidden;
	padding:20px;
}

.feedback-title h2{
	float:left;
	margin:0;
}

.feedback-title h2:first-child{
	width:480px;
}

.feedback-list-row{
	overflow:hidden;
	background:#fff url('../images/faux-col-20.png') center top repeat-y;
}

.feedback-list-row .feedback-user,
.feedback-list-row .moderation-reply{
	width:420px;
	float:left;
}

.feedback-list-row .feedback-user{
	margin-right:20px;
	margin-top:0;
}

.feedback-list-row{
	margin-top:20px;
}

.feedback-list-row:first-child{
	margin-top:0;
}

.feedback-list-row .moderation-reply .meta{
	display:block;
	background:none;
	color:#333;
	padding:0;
	margin-bottom:10px;
}


/* postscript */

.front .zone-postscript{
	padding-bottom:75px;
}

/* lightbox */
.lb-content{
	max-width:900px;
}